
html, body, div, span,  h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, code, em, img, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body { padding: 0; }
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}

h1, h2, h3, h4, h5, h6 {font-weight:normal;}

h1 {font-size:10em;margin-bottom:0.5em;}



body {
color: #FFFFFF;
font-size: 14px;
font-family: "Helvetica Neue",Helvetica,Tahoma,Arial,sans-serif;
line-height:1.5;
padding:0;
margin:0;
background: url('bg-main.jpg') repeat-x 0 0 #56A3CF; }

a,a:hover,a:active,a:focus { outline: none; }

#container { width:960px; margin: 0 auto; background: url('/css/opacity1.png') repeat; padding-bottom:1em;}

a { color: #FFFFFF; color: #DFEB2C; }

#headerbg   { color: #EFEFEF; } 


.bannerad     { text-align: center; padding:10px; }
.bannerad img { border:1px solid #FFFFFF; }

#logo { padding:20px 0 10px 40px; font-size:18px; color:#FFF; font-size:2em; text-shadow:1px 1px 5px #000; letter-spacing: 0.12em; }
#logo a { color:#FFFFFF; text-decoration:none; }

#branch { padding-right:20px; position:absolute; width:960px;}
#branch img { float: right; }

div.topbullets   { margin:0; padding:10px 0 20px 40px; font-size:1.2em; color:#FFFFFF; text-shadow:1px 1px 5px #000; letter-spacing: 0.12em; }
div.topbullets a { color:#FFFFFF; text-decoration:none; background: url('/css/opacity1.png') repeat; padding:4px; 

-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;

}

div.topbullets a:hover { color:#EFEFEF; text-decoration: underline; background: url('/css/opacity2.png') repeat; padding:4px; }

span.yellow { color:#DFEB2C; }
span.white  { color:#FFFFFF; }

#footer { width:100%; margin:0 auto; color:#FFFFFF; text-align:center;}
#footerbody { width:940px; margin: 0 auto; padding: 10px; text-align: right; }

#footer a { color:#EFEFEF; }
#footer a:hover { color:#FFFFFF; }

p { padding: 0.5em 1em 0.5em 1em; margin: 0 0 1em 0; color:#FFFFFF; }
p { padding: 0 0 0 50px; margin: 0 2em 1em 0; }
h2 { padding: 0 2em 0 40px; margin: 0 0 1em 0; color:#DFEB2C; font-size:1.6em; text-shadow:1px 1px 5px #000; letter-spacing: 0.08em; font-weight: normal; }

blockquote { padding: 0 0 0 50px; margin: 0 2em 1em 0; }
ol          { background: none; margin: 0 0 1em 2em; overflow: visible; width: auto; border: 0; }
ol li       { background: none; float: none; height: auto; width: auto; margin-bottom: 0.4em; margin-left:4em; color:#FFFFFF; list-style-type: decimal; }


p small b { color:#FFFFFF; }
p strong { color:#DFEB2C; }
a img { border:0; }

#headerbg p { background: #2F8DC0; background: url('/css/opacity1.png') repeat; width:710px; padding: 0.5em 1em 0.5em 1em; margin: 0 0 1em 40px; color:#FFFFFF;
}


.anythingSlider { font-size:14px; }

.anythingSlider h2 { padding: 0 2em 0 40px; margin: 0 0 1em 0; color:#DFEB2C; font-size:1.6em; text-shadow:1px 1px 5px #000; letter-spacing: 0.08em; font-weight: normal; }
.anythingSlider h3 { padding: 0 2em 0 40px; margin: 0 0 1em 0; color:#DFEB2C; font-size:1.2em; text-shadow:1px 1px 5px #000; letter-spacing: 0.08em; font-weight: normal; }

.anythingSlider p  { padding: 0 0 0 50px; margin: 0 2em 1em 0; }

.anythingSlider ul,
.anythingSlider li				  { margin:0; padding:0; }
.anythingSlider             { width: 960px; height:720px; margin:0; position: relative;  }
.anythingSlider .wrapper    { width: 960px; height:720px; margin:0; position: absolute; overflow: auto; top: 0; left: 0; }
.anythingSlider .wrapper ul { width: 9999px;              margin:0; position: absolute; list-style: none; top: 0; left: 0; border: none;  }
.anythingSlider ul li       { width: 960px; height:720px; margin:0; display: block; float: left; padding: 0;  }

.anythingSlider .thumbNav { display:none; }
.anythingSlider a.arrow,
.anythingSlider a.forward,
.anythingSlider a.backward { display: none; width: 0; }

.anythingSlider .wrapper ul li ol          { background: none; margin: 0 0 1em 0; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul li ol li       {
background: none; float: none; height: auto; width: auto; margin-bottom: 0.4em; 
margin-left:4em; color:#FFFFFF; list-style-type: decimal; padding-left:4em;}

.anythingSlider .wrapper ul li blockquote  { background:#EFEFEF; white-space:pre-line; padding: 10px; margin:0 4em 1em 6em; font-size:11px; color:#222222;}

.anythingSlider .wrapper ul li form { margin-left: 40px; margin-right: 40px; background: #2F8DC0; background: url('/css/opacity1.png') repeat; padding:2em; }
.anythingSlider .wrapper ul li form span { color: #FFFFFF; }


div.c1-3,
div.c2-3,
div.c3-3 {
	width: 284px;
	text-align:center;
	float: left;
	margin-right: 10px;
	background: #FFFFFF; 
	padding-bottom:7px; 
	margin-bottom: 10px;
}

div.c1-3 a,
div.c2-3 a,
div.c3-3 a { border: none; padding:0; margin:0;}

div.c1-3 { margin-left: 44px; }

div.c1-3 img,
div.c2-3 img,
div.c3-3 img { padding-top:4px; padding-bottom:10px;}
div.c1-3 span,
div.c2-3 span,
div.c3-3 span { background: #FFB900; text-align:center; padding:4px; font-size:11px; color: #333333;}

.last {
  margin-right:0;
}


.domainlist { line-height:2em; font-size: 1.2em; text-align: justify; padding-right:60px;}
.domainlist a { text-decoration:none; margin-right:1em;}
.domainlist a:hover { text-decoration: underline; color:#FFFFFF; }

